{
    OFRegistrations = {
        OFUserDefaults = {
            defaultsDictionary = {
                CDDBDebug = NO;
            };
        };

        OAPreferenceController = {

	    CDDBPreferences = {
                title = "CD Database";
                icon = "CDDB";
                nib = "CDDBPreferences";
                iconTitle = "CD Database";
                defaultsDictionary = {
                    CDDBAutoQuery = YES;
                    CDDBProtocol = cddbp;
                    CDDBServerHostName = "cddb.cddb.com";
                    CDDBServerPort = 8880;
                    CDDBHTTPFormPath = "";
                    CDDBHTTPUseProxyServer = NO;
                    CDDBHTTPProxyServerHostName = "";
                    CDDBHTTPProxyPort = "";
                };
                ordering = 10.0;
	    };
	};
    };
}
